recovery:
  state:
    round: 1020
    hash: "3bf1f21dbd128d8c99e351242f9410f5a000bd29f64178c36485613fc3600bd8ac625ab8ee0aeacbf010979bc7773d27"
    timestamp: "2025-11-03T05:56:00.349561143Z"
  bootstrap: null
  package: null
  stream: null
